$hd-desktop: 1584px;
$md-desktop: 1254px;
$sm-desktop: 1014px;
$tablet: 780px;
$hd-mobile: 600px;
$md-mobile: 480px;
$sm-mobile: 360px;
$ssm-mobile: 320px;

$space-xxs: 6px;
$space-xs: 12px;
$space-s: 18px;
$space-m: 24px;
$space-l: 30px;
$space-xl: 36px;
$space-xxl: 42px;
$space-xxl-2: 48px;
$space-xxl-3: 54px;
$space-xxl-4: 60px;
$space-xxl-5: 66px;
$space-xxl-6: 72px;
$space-xxl-7: 78px;
$space-xxl-8: 84px;
$space-xxl-9: 90px;
$space-xxl-10: 96px;
$space-xxl-11: 102px;
$space-xxl-12: 108px;
$space-xxl-13: 114px;

